Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235602 - rrdtool 1.2.19 is released
Summary: rrdtool 1.2.19 is released
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rrdtool
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jarod Wilson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-07 19:36 UTC by Robert Scheck
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-09 14:44:42 UTC


Attachments (Terms of Use)

Description Robert Scheck 2007-04-07 19:36:02 UTC
Description of problem:
rrdtool 1.2.19 was released on February 1st, 2007 while Fedora Extras 
Development hangs around the older 1.2.18.

Version-Release number of selected component (if applicable):
rrdtool-1.2.18-1

Expected results:
Upgrade to 1.2.19 ;-)

Additional info:
A simple version bump worked for me.

Comment 1 Jarod Wilson 2007-04-09 13:31:03 UTC
Hrm, not sure how I missed the fact there'd been an update... Anyhow, an
attempted version-bump rebuild on rawhide fell on its face for me when trying to
build the python bits. Poking at it now...

Comment 2 Robert Scheck 2007-04-09 13:51:12 UTC
Upstream ticket already exists: http://oss.oetiker.ch/rrdtool-trac/attachment/
ticket/87/rrdtool-1.2.19-python.error

Comment 3 Robert Scheck 2007-04-09 13:52:12 UTC
Oops, was URL to the error, not to the ticket: http://oss.oetiker.ch/rrdtool-
trac/ticket/87
Fix here: http://oss.oetiker.ch/rrdtool-trac/attachment/ticket/87/rrdtool-
1.2.19-python.patch

Comment 4 Jarod Wilson 2007-04-09 14:44:42 UTC
Thanks much, rrdtool-1.2.19 is built for rawhide, will push builds for other
branches shortly as well.


Note You need to log in before you can comment on or make changes to this bug.